Litespeed update PHP timezoneDB extension(s)

verdon

Well-Known Member
Nov 1, 2003
934
16
168
Northern Ontario, Canada
cPanel Access Level
Root Administrator
Hi. I use the Litespeed web server for cPanel. I use php versions 7.4 and 8.1. I am getting a message in the control panel "Update detected for installed EasyApache PHP timezoneDB extension(s). Update Now". When I run that, I get the following result.

  • EA4 PHP 5.4 not installed!
  • EA4 PHP 5.5 not installed!
  • EA4 PHP 5.6 not installed!
  • EA4 PHP 7.0 not installed!
  • EA4 PHP 7.1 not installed!
  • EA4 PHP 7.2 not installed!
  • EA4 PHP 7.3 not installed!
  • EA4 PHP 8.0 not installed!
  • **ERROR** EA4 PHP 7.4 Extension not loaded by any ini, please run script again.
When I check Easy Apache, I cannot find any PHP timezoneDB extension(s), installed or otherwise. Should I be concerned? Any pointers?
 
Last edited by a moderator: